/*
Track Result
*-----------------------------*/

.table_wpcargo_post_type a:link {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
.table_wpcargo_post_type a:visited {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.table_wpcargo_post_type a:active, .table_wpcargo_post_type a:hover {
	color: #bd5a35;
	text-decoration: underline;
}
.table_wpcargo_post_type {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	text-shadow: 1px 1px 0px #fff;
	background: #eaebec;
	border: #ccc 1px solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.table_wpcargo_post_type .th_wpcargo_post_type {
	padding: 21px 25px 22px 25px;
	border-top: 1px solid #fafafa;
	border-bottom: 1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top, #ededed, #ebebeb);
}
.table_wpcargo_post_type .th_wpcargo_post_type:first-child {
	text-align: left;
	padding-left: 20px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type:first-child .th_wpcargo_post_type:first-child {
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type:first-child .th_wpcargo_post_type:last-child {
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type {
	text-align: center;
	padding-left: 20px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type:first-child {
	text-align: left;
	padding-left: 20px;
	border-left: 0;
}
.table_wpcargo_post_type .td_wpcargo_post_type {
	padding: 10px;
	border-top:  solid #ffffff;
	border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
	width: 350px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type.even .td_wpcargo_post_type {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}
.table_wpcargo_post_type .tr_wpcargo_post_type:last-child .td_wpcargo_post_type {
	border-bottom: 0;
}
.table_wpcargo_post_type .tr_wpcargo_post_type:last-child .td_wpcargo_post_type:first-child {
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type:last-child .td_wpcargo_post_type:last-child {
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.table_wpcargo_post_type .tr_wpcargo_post_type:hover .td_wpcargo_post_type {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}
.print_wpcargo {
	float: right;
}
.b_code {
	width: 100%;
	text-align: center;
}
.Track_Num {
	width: 100%;
	text-align: center;
	font-size: 35px;
}
 @media print {
.print_wpcargo {
	display: none !important;
}
}
/**Table WPCargo Update Status**/
.table_wpcargo {
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 14px;
}
.td_wpcargo, .th_wpcargo {
	border: 1px solid transparent;
	height: 30px;
	transition: all 0.3s;
}
.th_wpcargo {
	background: #DFDFDF;
	font-weight: bold;
	text-align: center;
}
.td_wpcargo {
	background: #FAFAFA;
	text-align: center;
}
.tr_wpcargo:nth-child(even) .td_wpcargo {
	background: #FEFEFE;
}
.tr_wpcargo:nth-child(odd) .td_wpcargo {
	background: #F1F1F1;
}
.table_wpcargo tbody .tr_wpcargo:hover .td_wpcargo {
	background-color: #666 !important;
	color: #fff;
}
/**Track Form**/
.inp_track {
	width: 65% !Important;
	margin: 0 auto;
}
.track_form_td h4 {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.track_form_th h4 {
	margin: 10px !important;
}
.track_form_table {
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.track_form_td, .track_form_th {
	border: 1px solid transparent;
	height: 40px;
	transition: all 0.3s;
}
.track_form_th {
	background: #DFDFDF;
	font-weight: bold;
	text-align: center;
}
.track_form_td {
	background: #FAFAFA;
	text-align: center;
	height: 43px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 12px;
}


.track_form_td1 {
	text-align: center;
}


input#submit_wpcargo {
	background-image: linear-gradient(to bottom, #5cb85c 0, #419641 100%);
	font-size: 15px;
}
input#submit_wpcargo:hover {
	background: #387549;
}
.warning_track {
	background: #790000;
}
.warning_track p {
	color: #fff !important;
	text-align: center;
	font-size: 15px;
}
th#track_num_css {
	font-size: 25px;
}
input.input_track_num {
	padding: 1.2rem;
	font-size: 16px;
	color: #000;
}

input.input_track_num1 {
	padding: .2rem;
	font-size: 16px;
	color: #000;
}
input.input_track_num:focus {
	-webkit-box-shadow: 10px 10px 5px 0px rgba(3, 219, 46, 1);
	-moz-box-shadow: 10px 10px 5px 0px rgba(3, 219, 46, 1);
	box-shadow: 1px 0px 17px -1px rgba(3, 219, 46, 1);
}
/**No Result Found**/
.track_form_table_1 {
	color: #333;
	font-family: Helvetica, Arial, sans-serif;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.track_form_td_1, .track_form_th_1 {
	border: 1px solid transparent;
	height: 40px;
	transition: all 0.3s;
}
.track_form_th_1 {
	background: #DFDFDF;
	font-weight: bold;
	text-align: center;
}
.track_form_td_1 {
	background: #FAFAFA;
	text-align: center;
	height: 43px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 12px;
}
.comp_logo {
	width: 100%;
	text-align: center;
}
/*
Add-ons Page
----------------------------------*/
.addons .addons-column .content h2 {
	font-size: 22px;
	font-weight: 600;
}